package gr.mybook.mybroadcastintent;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;

public class Activity_1 extends Activity {
	
    /** Called when the activity is first created. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main_1);
    }
    
        public void onClick(View view) {
        	Intent intent = new Intent();
        	intent.setAction("gr.mybook.mybroadcastintent");
        	intent.addFlags(intent.FLAG_INCLUDE_STOPPED_PACKAGES);
        	sendBroadcast(intent);
        }
}